{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "indexServiceList": [
      {
        "id": 1,
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/brandOrder",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/localService/img_1.png?_v=20230406",
        "serviceName": "大牌餐饮"
      },
      {
        "id": 2,
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/localService/img_2.png?_v=20230406",
        "serviceName": "在线点餐"
      },
      {
        "id": 3,
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/deliveryService",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/localService/img_3.png?_v=20230406",
        "serviceName": "实时达"
      },
      {
        "id": 4,
        "jumpAddress": "/super_cloud/wx/entity_shop/",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/localService/img_4.png?_v=20230406",
        "serviceName": "饭卡买单"
      },
      {
        "id": 5,
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/reserveService",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/localService/img_5.png?_v=20230406",
        "serviceName": "预订服务"
      }
    ]
  }
}
